:root {
	/* lätki styleguiden 25 väriä tähän muuttujiin*/

	--oh_paavari1_100: #1d5532;
	--oh_paavari1_80: #809c7a;
	--oh_paavari1_60: #a0b59b;
	--oh_paavari1_40: #bfcdbd;
	--oh_paavari1_20: #dfe6de;
	--oh_paavari1_07: #eff3f1;

	--oh_paavari2_100: #b4436c;
	--oh_paavari2_80: #c36989;
	--oh_paavari2_60: #d28ea7;
	--oh_paavari2_40: #e1b4c4;
	--oh_paavari2_20: #f0d9e2;

	--oh_lisavari1_100: #5bc0eb;
	--oh_lisavari1_80: #7ccdef;
	--oh_lisavari1_60: #9dd9f3;
	--oh_lisavari1_40: #bde6f7;
	--oh_lisavari1_20: #def2fb;

	--oh_lisavari2_100: #fde74c;
	--oh_lisavari2_80: #fdec70;
	--oh_lisavari2_60: #fef194;
	--oh_lisavari2_40: #fef5b7;
	--oh_lisavari2_20: #fffadb;

	--oh_lisavari3_100: #de6b48;
	--oh_lisavari3_80: #e5896d;
	--oh_lisavari3_60: #eba691;
	--oh_lisavari3_40: #f2c4b6;
	--oh_lisavari3_20: #f8e1da;


	--primary: #1d5532;

	--oh_sivuston_taustavari1: #f6f6f6; /* koko sivuston taustaväri */
	--oh_sivuston_taustavari2: #FFF; /* sivuston sisältö containerien taustaväri */

	--oh_ylatunniste_taustavari1: #FFF8F0; /* CMS palkkien ja päänavin focus tausta */
	--oh_ylatunniste_ikoni: #1d5532; /* sivuston pääväri */
	--oh_ylatunniste_skip_vari1: #1d5532; /* sivuston pääväri */

	--oh_banneri_liukuvari1: #1d5532; /* sivuston pääväri */

	--oh_alatunniste_taustavari1: #b4436c;  /* sivuston alatunnisteen/kartan pääväri */
	--oh_alatunniste_taustavari2: #b4436c; /* sivuston kartan fill */

	--oh_sektorinav_taustavari1: #1d5532; /* oikeusfi sektorinavigaation viiva */

	--oh_artikkeli_vari1: #1d5532; /* sivuston pääväri */
	--oh_metatiedot_vari1: #1d5532; /* sivuston pääväri */

	--oh_sisalto_taustavari1: #1d5532; /* sivuston pääväri */
	--oh_sisalto_reunavari1: #1d5532; /* sivuston pääväri */

	--oh_sisaltonavigaatio_vari1: #1d5532; /* sivuston pääväri */

	--oh_hakutulokset_vari1: #1d5532; /* sivuston pääväri */
	--oh_hakutulos_parasvari: #FFF8F0; /* halutuloksien paras osuma taustaväri */

	--evastekysely-painike-color: white; /* evästekyselyn painikkeen tekstin väri */
	--evastekysely-otsikko-color: var(--primary); /* evästekyselyn otsikon tekstin väri */

	--sektorinavigaatio-color: #4a4e53;
}

/* koska IE */

.is-ie a i.fa-chevron-right {
	color: #1d5532;
}

.skip_to_primary_content a {
	border: 1px solid #1d5532; /* sivuston pääväri */
	background: #1d5532; /* sivuston pääväri */
}

#cms-nav {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#cms-header .navbar {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#app-module, #app-footer {
	background-color: #f6f6f6; /* oh_sivuston_taustavari1 */
}

.grid-with-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.grid-without-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.sisaltosivu__container stato-frame{
	border-top: 4px solid #1d5532; /* oh_sisalto_reunavari1 */
}


.metatiedot__container {
	background-color: #1d5532; /* sivuston pääväri */
    color: white;
}

.mobilenav-level-1 {
	background-color: #FFF8F0;  /* oh_ylatunniste_taustavari1 */
}

.ohinternet-pikahaku .pikahaku__container i:hover,
.ohinternet-pikahaku .pikahaku__container i:focus,
.ohinternet-pikahaku .pikahaku__container i:active {
    background-color: #1d5532; /* sivuston pääväri */
}

.ohinternet-paanavigaatio-builder .nav-menu > li:hover {
    background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
    border-top: 3px solid #1d5532; /* sivuston pääväri */
    padding-top: 7px;
}

.ohinternet-paanavigaatio-builder .nav-menu .droplet{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-cms-contenteditoretusivu-banner .banner__link-button{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-alatunniste .footer__container {
    background-color: #b4436c;  /* sivuston alatunnisteen/kartan pääväri */
}

.ohinternet-sisaltonavigaatio .sisaltonavigaatio__list > li.active > div{
	border-bottom: 3px solid #1d5532; /* sivuston pääväri */
}

.ohinternet-cms-contenteditorvasenpalsta #contenteditors > ohinternet-cms-contenteditorvasenpalsta-text::before{
	background: #f6f6f6; /* koko sivuston taustaväri */
	border-bottom: 4px solid #1d5532; /* sivuston pääväri */
}

.palveluapuri__murupolku>.current>a {
	color: #1d5532;
}

.palveluapuri__container {
	border-bottom-color: #1d5532;
}

.palveluapuri__bg-container,
.palveluapuri__alalinkki-linkarea,
.mobile_palveluapuri__container {
	background-color: #1d5532;
}

.mobileheader-title img.basic_version {
	height: 50px !important;
    width: auto !important;
}

#app-header .header__content-container {
	/* height: 125px !important; */
	height: 8.928571428571429rem !important;
}

/* Sektorinavi true */
body.sektorinavi_true.scroll-down.scroll-up #app-header {
    top: 0 !important;
}
body.sektorinavi_true .header-nav {
	/* top: 165px !important; */
	top: 15rem !important;
}
body.sektorinavi_true.scroll-down #app-header {
    /* top: -165px !important; */
    top: -15rem !important;
}
body.sektorinavi_true.scroll-down .header-nav {
    top: 0 !important;
}
body.sektorinavi_true.scroll-down.scroll-up .header-nav {
    /* top: 165px !important; */
    top: 15rem !important;
}

/* Sektorinavi false */
body.sektorinavi_false.scroll-down.scroll-up #app-header {
    top: 0 !important;
}
body.sektorinavi_false.scroll-down #app-header {
    /* top: -126px !important; */
	top: -9rem !important;
}
body.sektorinavi_false.scroll-down .header-nav {
    top: 0px !important;
}
body.sektorinavi_false.scroll-down.scroll-up .header-nav {
    /* top: 126px !important; */
	top: 9rem !important;
}
body.sektorinavi_false .header-nav {
	top: 9rem !important;
}


.ohinternet-ylatunniste .header__tools-container {
	margin-top: 0 !important;
}

#module-footer {
	max-width: 121.42857142857143rem !important;
    padding: 0 !important;
	width: auto !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container,
.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .taittopohja__container {
	background-color: transparent !important;
}

.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja-taittopohjablokki-bloginosto h2.content__title {
	font-size: 1rem !important;
}


.ohinternet-pikahaku .desktop-search-area.active,
.ohinternet-pikahaku .quick-search,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active>#lang-select_main-level,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active,
.oh-internet-sisallonhallinta-kielivalinta .lang-select_sub-level,
.oh-internet-sisallonhallinta-kielivalinta .lang-select-dropdown,
.ohinternet-paanavigaatio-builder .nav-menu>li.has-drop.active,
.ohinternet-paanavigaatio-builder .nav-menu>li:focus,
.ohinternet-paanavigaatio-builder .nav-menu>li:hover,
.droplet,
stato-row.droplet.row:after {
	background-color: #eff3f1 !important;
}
.ohinternet-paanavigaatio-builder .nav-menu>li:focus-within {
	background-color: #eff3f1 !important;
}

.sektorinavigaatio__container,
.ohinternet-paanavigaatio-builder .navin-hover {
	background-color: #eff3f1 !important;
}

.droplet {
	outline-color: #eff3f1 !important;
}

.listausblokki_lista .ratkaisulista__metasanat {
	margin-top: 8px;
    margin-left: 0 !important;
}

.taittopohja__container section.nimitysuutiset_lista {
	padding: 0 !important;
}
.nimitysuutiset_lista .listausblokki__itemi.nimitysuutiset-heading a {
	font-weight: bold !important;
}
.taittopohja__container .nimitysuutiset-textcontent h2,
.taittopohja__container .nimitysuutiset-textcontent h3 {
	font-size: 1rem !important;
    line-height: 1.3 !important;
    margin-top: 0;
}
.nimitysuutiset-heading .fa-chevron-right {
    min-width: 0;
    flex-basis: fit-content;
    margin: 0 4px 0 0;
}

@media (min-width: 800px) {
	.sektorinavi_true .public-set #app-module {
		padding-top: 15.1rem !important;
	}
	.sektorinavi_false .public-set #app-module {
		padding-top: 9.1rem !important;
	}
}

.eksakti h2 a::after {
	background-color: #1d5532
}

.footer__content {
	padding-bottom: 72px !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper > .content-wrapper__inner > .content__block > *:not(.linkkilista-container) .content__image__wrapper.content__column,
.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper > .content-wrapper__inner > .content__block > .content__image__wrapper.content__column,
.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper > .content-wrapper__inner > .content__block > *:not(.linkkilista-container) .content__image__wrapper.content__column,
.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper > .content-wrapper__inner > .content__block > .content__image__wrapper.content__column,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper > .content-wrapper__inner > .content__block > *:not(.linkkilista-container) .content__image__wrapper.content__column,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper > .content-wrapper__inner > .content__block > .content__image__wrapper.content__column  {
	margin: -36px !important;
	margin-bottom: 24px !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper:not(.crop--16-9) > .content-wrapper__inner > .content__block > *:not(.linkkilista-container) .content__image__wrapper,
.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper:not(.crop--16-9) > .content-wrapper__inner > .content__block > .content__image__wrapper,
.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper:not(.crop--16-9) > .content-wrapper__inner > .content__block > *:not(.linkkilista-container) .content__image__wrapper,
.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper:not(.crop--16-9) > .content-wrapper__inner > .content__block > .content__image__wrapper,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper:not(.crop--16-9) > .content-wrapper__inner > .content__block > *:not(.linkkilista-container) .content__image__wrapper,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container .card > .elementtipaikka > .statoelement > .content-wrapper:not(.crop--16-9) > .content-wrapper__inner > .content__block > .content__image__wrapper {
	margin-bottom: 24px !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container h2>trix-display,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container h3>trix-display,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container h2>trix-edit,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container h3>trix-edit,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container h2,
.oh-internet-sisallonhallinta-sisaltoeditori-sisaltosivu-taittopohja .taittopohja__container h3 {
	font-size: 1.5rem !important;
}

.taittopohja__container .taittopohjablokki>.content-wrapper,
.taittopohja__container .taittopohjalista>.content-wrapper,
.taittopohja__container section {
    padding: 36px !important;
}

.virasto .taittopohja.is-flipped {
	min-height: 549px;
}

.taittopohja .bloginosto .blogi__kuvatagi {
	color: white;
}

@media (max-width: 768px) {
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja.statoelement .option11 .card:first-child,
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja.statoelement .option12 .card.small-card:first-child,
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja.statoelement .option13 .card.small-card:first-child,
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .card .statoelement.hidden-sm {
		display: block !important;
	}

	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .oh-internet-sisallonhallinta-sisaltonavigaatio {
		width: auto !important;
	}


	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive {
		width: calc(100% + 32px);
		margin-left: -11px;
		margin-right: -20px;
	}

	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive>li>ul.recursive {
		width: calc(100% + 66px);
		margin-left: -25px;
	}

	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive>li.sub-navi {
		width: 100%;
		margin-left: 0;
		padding-left: 24px;
		padding-right: 40px;
	}

	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive>li.sub-navi ul.recursive>li.sub-navi {
		padding-left: 48px;
	}
}


:root {
	/* lätki styleguiden 25 väriä tähän muuttujiin*/

	--oh_paavari1_100: #375182;
	--oh_paavari1_80: #5f749b;
	--oh_paavari1_60: #8797b4;
	--oh_paavari1_40: #afb9cd;
	--oh_paavari1_20: #d7dce6;

	--oh_paavari2_100: #682d63;
	--oh_paavari2_80: #865782;
	--oh_paavari2_60: #a481a1;
	--oh_paavari2_40: #c3abc1;
	--oh_paavari2_20: #e1d5e0;

	--oh_lisavari1_100: #f25f5c;
	--oh_lisavari1_80: #f57f7d;
	--oh_lisavari1_60: #f79f9d;
	--oh_lisavari1_40: #fabfbe;
	--oh_lisavari1_20: #fcdfde;

	--oh_lisavari2_100: #ffe066;
	--oh_lisavari2_80: #ffe685;
	--oh_lisavari2_60: #ffeca3;
	--oh_lisavari2_40: #fff3c2;
	--oh_lisavari2_20: #fff9e0;

	--oh_lisavari3_100: #247ba0;
	--oh_lisavari3_80: #5095b3;
	--oh_lisavari3_60: #7cb0c6;
	--oh_lisavari3_40: #a7cad9;
	--oh_lisavari3_20: #d3e5ec;


	--primary: #375182;

	--oh_sivuston_taustavari1: #f6f6f6; /* koko sivuston taustaväri */
	--oh_sivuston_taustavari2: #FFF; /* sivuston sisältö containerien taustaväri */

	--oh_ylatunniste_taustavari1: #FFF8F0; /* CMS palkkien ja päänavin focus tausta */
	--oh_ylatunniste_ikoni: #375182; /* sivuston pääväri */
	--oh_ylatunniste_skip_vari1: #375182; /* sivuston pääväri */

	--oh_banneri_liukuvari1: #375182; /* sivuston pääväri */

	--oh_alatunniste_taustavari1: #247ba0;  /* sivuston alatunnisteen/kartan pääväri */
	--oh_alatunniste_taustavari2: #247ba0; /* sivuston kartan fill */

	--oh_sektorinav_taustavari1: #375182; /* oikeusfi sektorinavigaation viiva */

	--oh_artikkeli_vari1: #375182; /* sivuston pääväri */
	--oh_metatiedot_vari1: #375182; /* sivuston pääväri */

	--oh_sisalto_taustavari1: #375182; /* sivuston pääväri */
	--oh_sisalto_reunavari1: #375182; /* sivuston pääväri */

	--oh_sisaltonavigaatio_vari1: #375182; /* sivuston pääväri */

	--oh_hakutulokset_vari1: #375182; /* sivuston pääväri */
	--oh_hakutulos_parasvari: #FFF8F0; /* halutuloksien paras osuma taustaväri */

}

#ohinternet-framesets-parent-admin {
	grid-template-columns: 1fr 1fr 18.64rem;
}

/* koska IE */

.is-ie a i.fa-chevron-right {
	color: #375182;
}

.skip_to_primary_content a {
	border: 1px solid #375182; /* sivuston pääväri */
	background: #375182; /* sivuston pääväri */
}

#cms-nav {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#cms-header .navbar {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#app-module, #app-footer {
	background-color: #f6f6f6; /* oh_sivuston_taustavari1 */
}

.grid-with-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.grid-without-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.sisaltosivu__container stato-frame{
	border-top: 4px solid #375182; /* oh_sisalto_reunavari1 */
}


.metatiedot__container {
	background-color: #375182; /* sivuston pääväri */
    color: white;
}

.mobilenav-level-1 {
	background-color: #FFF8F0;  /* oh_ylatunniste_taustavari1 */
}

.ohinternet-pikahaku .pikahaku__container i:hover,
.ohinternet-pikahaku .pikahaku__container i:focus,
.ohinternet-pikahaku .pikahaku__container i:active {
    background-color: #375182; /* sivuston pääväri */
}

.ohinternet-paanavigaatio-builder .nav-menu > li:hover {
    background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
    border-top: 3px solid #375182; /* sivuston pääväri */
    padding-top: 7px;
}

.ohinternet-paanavigaatio-builder .nav-menu .droplet{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-cms-contenteditoretusivu-banner .banner__link-button{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-alatunniste .footer__container {
    background-color: #247ba0;  /* sivuston alatunnisteen/kartan pääväri */
}

.ohinternet-sisaltonavigaatio .sisaltonavigaatio__list > li.active > div{
	border-bottom: 3px solid #375182; /* sivuston pääväri */
}

.ohinternet-cms-contenteditorvasenpalsta #contenteditors > ohinternet-cms-contenteditorvasenpalsta-text::before{
	background: #f6f6f6; /* koko sivuston taustaväri */
	border-bottom: 4px solid #375182; /* sivuston pääväri */
}

.palveluapuri__murupolku>.current>a {
	color: #375182;
}

.palveluapuri__container {
	border-bottom-color: #375182;
}

.palveluapuri__bg-container,
.palveluapuri__alalinkki-linkarea,
.mobile_palveluapuri__container {
	background-color: #375182;
}

.ohinternet-ylatunniste .header__tools-container {
	margin-top: 0 !important;
}

.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .taittopohja__container,
.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .taittopohja__container {
	background-color: transparent !important;
}

#module-footer {
	max-width: 121.42857142857143rem !important;
    padding: 0 0 1.2rem !important;
	width: auto !important;
}


.ohinternet-pikahaku .desktop-search-area.active,
.ohinternet-pikahaku .quick-search,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active>#lang-select_main-level,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active,
.oh-internet-sisallonhallinta-kielivalinta .lang-select_sub-level,
.oh-internet-sisallonhallinta-kielivalinta .lang-select-dropdown,
.ohinternet-paanavigaatio-builder .nav-menu>li.has-drop.active,
.ohinternet-paanavigaatio-builder .nav-menu>li:focus,
.ohinternet-paanavigaatio-builder .nav-menu>li:hover,
.droplet,
stato-row.droplet.row:after {
	background-color: #d7dce6 !important;
}
.ohinternet-paanavigaatio-builder .nav-menu>li:focus-within {
	background-color: #d7dce6 !important;
}

.ohinternet-paanavigaatio-builder .navin-hover {
	background-color: #d7dce6 !important;
}

.droplet {
	outline-color: #d7dce6 !important;
}

.eksakti h2 a::after {
	background-color: #375182
}

.footer__content {
	padding-bottom: 72px !important;
}

@media (min-width: 800px) {
	.sektorinavi_true .public-set #app-module {
		padding-top: 15.1rem !important;
	}
	.sektorinavi_false .public-set #app-module {
		padding-top: 9.1rem !important;
	}
}

@media (max-width: 768px) {
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja.statoelement .option11 .card:first-child,
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja.statoelement .option12 .card.small-card:first-child,
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja.statoelement .option13 .card.small-card:first-child,
	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .card .statoelement.hidden-sm,
	.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja.statoelement .option11 .card:first-child,
	.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja.statoelement .option12 .card.small-card:first-child,
	.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja.statoelement .option13 .card.small-card:first-child,
	.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .card .statoelement.hidden-sm {
		display: block !important;
	}

	.oh-internet-sisallonhallinta-sisaltoeditori-etusivu-taittopohja .oh-internet-sisallonhallinta-sisaltonavigaatio,
	.oh-internet-sisallonhallinta-sisaltonaytin-etusivu-taittopohja .oh-internet-sisallonhallinta-sisaltonavigaatio {
		width: auto !important;
	}


	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive {
		width: calc(100% + 32px);
		margin-left: -11px;
		margin-right: -20px;
	}

	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive>li>ul.recursive {
		width: calc(100% + 66px);
		margin-left: -25px;
	}

	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive>li.sub-navi {
		width: 100%;
		margin-left: 0;
		padding-left: 24px;
		padding-right: 40px;
	}

	.oh-internet-sisallonhallinta-sisaltonavigaatio-builder li.sub-navi ul.recursive>li.sub-navi ul.recursive>li.sub-navi {
		padding-left: 48px;
	}
}
